Отказ в обслуживании в IBM HTTP Server

Дата публикации:
04.03.2014
Дата изменения:
04.03.2014
Всего просмотров:
1533
Опасность:
Средняя
Наличие исправления:
Да
Количество уязвимостей:
1
CVSSv2 рейтинг:
(AV:N/AC:L/Au:N/C:N/I:N/A:P/E:U/RL:O/RC:C) = Base:5/Temporal:3.7
CVE ID:
CVE-2013-6747
Вектор эксплуатации:
Удаленная
Воздействие:
Отказ в обслуживании
CWE ID:
Нет данных
Наличие эксплоита:
Нет данных
Уязвимые продукты:
IBM HTTP Server 6.1.x
IBM HTTP Server 7.0.x
IBM HTTP Server 8.0.x
IBM HTTP Server 8.5.x
Уязвимые версии:
IBM HTTP Server 6.1.x
IBM HTTP Server 7.0.x
IBM HTTP Server 8.0.x
IBM HTTP Server 8.5.x, возможно более ранние версии

Описание:
Уязвимость позволяет удаленному пользователю вызвать отказ в обслуживании приложения.

Подробное описание уязвимости доступно по адресу:
http://www.securitylab.ru/vulnerability/449664.php

URL производителя: http://www.ibm.com

Решение: Установите последнюю версию или обновление PI09443 с сайта производителя.

Ссылки: https://www.ibm.com/support/docview.wss?&uid=swg21663941

или введите имя

CAPTCHA